Subject: Re: bug#51692: 29.0.50; High CPU in c++ mode. Type finder?

From: Alan Mackenzie <[email-masked]>
Date: Sat, 13 Nov 2021 12:10:07 +0000

Hello, Zhiwei, David, Yuri, and Lars.

On Sat, Nov 13, 2021 at 17:24:22 +0800, Zhiwei Chen wrote:
> Alan Mackenzie <[email-masked]> writes:

> > Thanks!  That's good to hear.  I'll just give Zhiwei Chen a little time
> > to reply, and assuming (s)he doesn't find problems, I'll commit the fix.

> It solves the issue after applied the patch on Emacs trunk. Thanks.

Thanks to everybody for the testing.  I have now committed the fix to
the master branch, and am closing the bug with this post.

> -- 
> Zhiwei Chen

-- 
Alan Mackenzie (Nuremberg, Germany).